[EPIC] ®opmatum - User story #4588

[on[atv MOXNUBICTb o6upatu chopmatm, y sKkux pobutu 3amiHy aptukyny. EniueHTp
20/02/2023 06:23 - & Katarina Herikh

Status: Postponed Start date: 20/02/2023
Priority: Low Due date:

Assignee: & Katarina Herikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Formats Week number:

Client: EniueHTp

Description

9 9K

KaTeropiviHuii MeHepxep

$1 xouy 3po6uTK

npautoroyy 3 popmaTamm MaTi 3Mory obupatu y sikux came pobuTti 3amiHy apTukyny, 60 3apas Le He MOX/MBO (CKPiH y fodaTkax)

Tum camnm oTpumaTtm

Lie 3Ha4YHO 3eKoHOMUNO 6 4Yac, KONu y MEHE € NoaunLis B pPi3HUX chopmartax, siky Tpeba 3aMiHUTK

History

#1 - 28/02/2023 05:44 - XpuctuHa Camunkina

- Assignee changed from XpuctuHa CamunkiHa to ¥ Svetlana Panasenko

#2 - 13/02/2025 07:00 - & Katarina Herikh

- Project changed from Consulting to [EPIC] ®@opmarun

- Status changed from New to Postponed

- Assignee changed from ¥ Svetlana Panasenko to % Katarina Herikh

- Priority changed from Normal to Low

Files
